メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P

D-Link DGS-3100-48P Switch — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
イーサーネット経由の電力 Poe サポート
サービス品質 QoS サポート
ルーティング/スイッチング容量
116 Gbit/s
SFP/SFP+ポート数
4
基本開閉 RJ 45 イーサーネット入力数
GTIN EAN UPC
7900693047982,
MACアドレスフィルタリング
MIBサポート
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
MTBF範囲
96,648 Saat
SFP-SFPポート数
4
SFPモジュールスロット数
アキス制御サポート
ウェブベースの管理
カテゴリ
Ağ Anahtarları
キータイプ
ギガビットイーサネット銅ポートの数
48
コンソール入力
RS-232
コンタクト層
システムに追加された日付
2007-08-15
システムイベントログ
はい
ジャンボフレームサポート
スタック可能
はい
ストレージ温度範囲 セルシウス
セキュリティ
cUL, CB
バックアップ電源
はい
パッケージ転送速度
86.31Mpps
フル両面印刷
ブランド
D-Link
マルチキャストサポート
はい
ルーティングトランジット容量
動作温度範囲
0 - 40 °C
動作湿度範囲
10 - 90%
寸法 Gxdxy
接続制御リスト ACL
接続技術
有線
最大データ転送速度
検証方法
RADIUS Authentication Client MIB (RFC 2233, 2863)
熱放散
2113,18 BTU/s
物理セキュリティ
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
生産日
管理プロトコル
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, システムログ, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
製品シリーズ
製品名
DGS-3100-48P
販売された市場
NL, GB, IT, SE, DE
重量
電力消費量
電力要件
100 - 240 VAC, 50 - 60 Hz
電磁波放射
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
非動作湿度
D-Link DGS-3100-48P Switch